<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtCity</name>
   <tag></tag>
   <elementGuidId>57712d30-78d9-4d2b-a952-825cb2aa9a63</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#city</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='city']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>a6f97954-2842-4f1d-ac98-23042c45179c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>is_required validate form-control</value>
      <webElementGuid>cf70e819-2b49-47ef-bb72-4f8520df28e6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isCityName</value>
      <webElementGuid>866a866b-7b44-4fd7-8aff-495679c08d91</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>bbd9c00f-1be2-4616-a490-d246b984ebc5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>city</value>
      <webElementGuid>529dbc49-3a0d-42c9-bf6f-9b1fa7d568f5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>city</value>
      <webElementGuid>a3b15ae1-af1c-4e05-9b16-7a9138b92f13</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>64</value>
      <webElementGuid>e84dd7b5-1e38-4e0b-bb94-07d1ad2d1133</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;city&quot;)</value>
      <webElementGuid>299d637a-dc0f-4859-8a15-ef94b9f7bba1</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='city']</value>
      <webElementGuid>172067aa-2c2b-463f-bc40-f8e0247e9726</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[6]/input</value>
      <webElementGuid>5dec78bd-9c9e-4782-b86b-74c02caca058</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/input</value>
      <webElementGuid>535e1194-e87a-4bd5-9d3d-70e5d2b20ebd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @name = 'city' and @id = 'city']</value>
      <webElementGuid>58b9697d-c3a6-4739-b985-e45ad4e582ad</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
